@charset "UTF-8";

#contents_block {
    -webkit-text-size-adjust: 100%;
}

#contents_block .dsnPc {
    display: none;
}

#contents_block .dsnSp {
    display: block;
}

#contents_block {
    min-width: 1100px;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block {
        min-width: 320px;
    }
    
    #contents_block .dsnPc {
        display: block;
    }

    #contents_block .dsnSp {
        display: none;
    }

}
/* smartPhone END */



#contents_block .note01 {
    width: 720px;
    margin: 1.5em auto 1em;
}

#contents_block .note01 img {
    width: 100%;
    height: auto;
}

#contents_block .logo01 {
    width: 250px;
    margin: 1.2em auto 0px;
}

#contents_block .logo01 img {
    width: 100%;
    height: auto;
}

#contents_block .LogosSub {
    width: 410px;
    margin:  1.8em auto 2.0em;
}

#contents_block .LogosSub img {
    width: 100%;
    height: auto;
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .note01 {
        display: none;
    }
    
    #contents_block .logo01 {
        width: 300px;
        margin: 0em auto 1em;
    }
    
    #contents_block .LogosSub {
        width: 80%;
        margin:  1.8em auto 2.0em;
    }

}
/* smartPhone END */




#contents_block .productsSub {
    width: 90%;
    font-size: 0.95em;
    color: #888;
    margin: 20px auto 30px auto;
    line-height: 150%;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .productsSub {
        margin: 0vw auto 1vw auto;
        font-size: 0.7em;
    }

    #contents_block .productsSub span {
        display: block;
    }

}

/* smartPhone END */

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

